<?php
session_start();
include("../../db.php");
require('../classes/pdf/fpdf.php');

$dal = $_POST['dal_yyyy'].'-'.$_POST['dal_mm'].'-'.$_POST['dal_dd'];
$al = $_POST['al_yyyy'].'-'.$_POST['al_mm'].'-'.$_POST['al_dd'];

// Standard inclusions   
include("../classes/graph/pChart/pData.class");
include("../classes/graph/pChart/pChart.class");

include("grafici/01.php");
#include("grafici/02.php");
#include("grafici/03.php");
#include("grafici/04.php");
#include("grafici/05.php");
#include("grafici/07.php");

$type="zona-a";
#include("grafici/01.php");
#include("grafici/02.php");
#include("grafici/03.php");
#include("grafici/04.php");

$type="zona-b";
#include("grafici/01.php");
#include("grafici/02.php");
#include("grafici/03.php");
#include("grafici/04.php");

$type="zonac";
#include("grafici/01.php");
#include("grafici/02.php");
#include("grafici/03.php");
#include("grafici/04.php");

$pdf=new FPDF();
$pdf->SetAutoPageBreak(false);
$pdf->AddPage();
$pdf->SetFont('Arial','B',14);
$pdf->Cell(40,10,'Statistiche Generali');
$pdf->Image('grafici/01.png',10,30,90);
$pdf->Image('grafici/02.png',110,30,90);
$pdf->Image('grafici/03.png',10,91,90);
$pdf->Image('grafici/04.png',110,91,90);
$pdf->Image('grafici/05.png',10,152,90);
$pdf->Image('grafici/07.png',110,152,90);

$pdf->AddPage();
$pdf->Cell(40,10,'Statistiche Zona A');
$pdf->Image('grafici/01zona-a.png',10,30,90);
$pdf->Image('grafici/02zona-a.png',110,30,90);
$pdf->Image('grafici/03zona-a.png',10,91,90);
$pdf->Image('grafici/04zona-a.png',110,91,90);

$pdf->AddPage();
$pdf->Cell(40,10,'Statistiche Zona B');
$pdf->Image('grafici/01zona-b.png',10,30,90);
$pdf->Image('grafici/02zona-b.png',110,30,90);
$pdf->Image('grafici/03zona-b.png',10,91,90);
$pdf->Image('grafici/04zona-b.png',110,91,90);

$pdf->AddPage();
$pdf->Cell(40,10,'Statistiche Zona C');
$pdf->Image('grafici/01zonac.png',10,30,90);
$pdf->Image('grafici/02zonac.png',110,30,90);
$pdf->Image('grafici/03zonac.png',10,91,90);
$pdf->Image('grafici/04zonac.png',110,91,90);

$pdf->Output("statistiche.pdf",'I');

?>